cURL
curl --request GET \ --url https://api.recepta.ai/api/v1/api/contacts/{clientId} \ --header 'x-api-key: <api-key>'
{ "success": true, "data": { "client": { "id": "697929d5ebccbcca5cdaf13b", "firstName": "Jane", "lastName": "Doe", "fullName": "Jane Doe", "email": "jane@example.com", "phone": "+15551234567", "source": "API", "tags": [ "lead", "website" ], "status": "active", "notes": "Interested in premium plan", "company_name": "Acme Corp", "address": "<string>", "city": "<string>", "state": "<string>", "zipCode": "<string>", "country": "<string>", "customFields": { "referralSource": "google" }, "isActive": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } } }
Retrieve details of a specific contact.
Documentation IndexFetch the complete documentation index at: https://docs.recepta.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.recepta.ai/llms.txt
Use this file to discover all available pages before exploring further.
Your Recepta API key (starts with rcp_)
rcp_
Contact ID
Contact retrieved
true
Show child attributes